﻿body {
    margin: 0px;
    padding: 0px;
    background: url(../../images/bg.gif) repeat-x #120a09;
    font-family: Tahoma;
    font-size: 13px;
    color: #FFFFFF;
}

.holder {
    width: 100%;
    padding: 0px 25px 0px 25px;
    margin: 0 auto;
    max-width: 1000px;
}

.topBG {
    background: url(../../images/backgroundGlow.jpg) no-repeat top;
}

.header {
    /*max-width:1000px;*/
    margin: 0 auto;
    min-height: 92px;
    /*overflow:hidden;
    width:100%;*/
}

.headerleft {
    float: left;
    width: 400px;
}

.headerright {
    float: right;
    width: 548px;
}

img {
    border: 0px;
}

.logo {
    margin-top: 50px;
}

.fontstyle20 {
    font-family: Arial;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: bold;
}

.pageTitle {
    margin: 0px 0px 13px 15px;
    padding-top: 10px;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

    a:hover {
        color: #da1b1c;
        text-decoration: underline;
    }

.page {
    width: 923;
    background: #000000;
    margin: 0 auto;
    padding: 13px;
}

.innerpage {
    background: #181818;
    min-height: 300px;
}

.Adminfooter {
    padding: 7px 0px 0px 0px;
    margin-top: 10px;
    text-align: center;
}
/*********************************************************************/
.table {
    width: auto;
    display: table;
}

.tr {
    overflow: hidden;
    display: table-row;
    min-height: 20px;
}

.td {
    display: table-cell;
    min-height: 20px;
    vertical-align: middle;
    float: left;
    padding: 1px;
}

.c1 {
    width: 80px;
}

.cp {
    display: inline;
}
/*********************************************************************/

.button1 {
    background: url(../../images/button1.png);
    width: 65px;
    height: 24px;
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border: 0px;
}

.button2 {
    background: url(../../images/button2.png);
    width: 85px;
    height: 24px;
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border: 0px;
}

.button3 {
    background: url(../../images/button3.png);
    width: 115px;
    height: 24px;
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border: 0px;
}

.GridView {
    background-color: #f5f7f5;
    border: 1px solid #90907b;
}

    .GridView td {
        padding-left: 10px;
        height: 24px;
    }

.gridHead {
    background: url(../../images/gridheader.gif) repeat-x;
    height: 25px;
    color: #000000;
}

.GridView a {
    color: Black;
    text-decoration: none;
}

    .GridView a:hover {
        color: #B80000;
        text-decoration: underline;
    }

.delBtn {
    float: right;
    position: relative;
}

.sections {
    overflow: hidden;
    padding-top: 16px;
}

.secLeft {
    background: #000000;
    float: left;
    padding-bottom: 7px;
}

.secRight {
    background: #000000;
    float: right;
    padding-bottom: 7px;
    overflow: hidden;
    width: 465px;
}

.innersec {
    height: 165px;
    width: 451px;
    margin: 7px;
    background: url(../../images/sectionBG.gif) repeat-x;
    color: #727272;
    float: left;
    margin-bottom: 0px;
    float: left;
}

.innersec1 {
    height: 165px;
    width: 445px;
    margin: 7px;
    background: url(../../images/sectionBG.gif) repeat-x;
    color: #727272;
    float: left;
    margin-bottom: 0px;
}

.secImg {
    float: left;
    width: 205px;
    height: 165px;
    overflow: hidden;
    margin-right: 11px;
}

.sectionTitle {
    position: absolute;
}

.secText {
    padding: 11px;
}

    .secText h1 {
        color: #ebaf28;
        font-family: Georgia;
        font-size: 16px;
        font-style: italic;
        padding: 0px;
        margin: 0px;
    }

p {
    text-align: justify;
}

.secBottom {
    height: 31px;
    background-color: #000000;
    position: absolute;
    z-index: 100;
    width: 451px;
    margin-top: -31px;
    background: url(../../images/trans.png);
}

.triker {
    margin: 8px 5px 5px 15px;
    float: left;
    max-width: 365px;
    color: #ebaf28;
    font-family: Georgia;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    width:69%;
}

.more {
    float: right;
    margin: 5px 10px 0px 0px;
}

.event {
    font-family: Tahoma;
    font-size: 13px;
    color: #aaaaaa;
    font-weight: bold;
    margin-top: 5px;
}

.viewDetail {
    float: right;
    margin: 5px 10px 0px 0px;
}

.paging {
    margin: 8px 5px 5px 220px;
    float: left;
    width: 110;
}

    .paging .num {
        background: #252425;
        padding: 0px 4px 1px 4px;
        border: 1px solid #676666;
    }

    .paging a:hover {
        background: #ffdb8b;
        padding: 0px 4px 0px 4px;
        border: 1px solid #ffa200;
        color: Black;
        text-decoration: none;
    }

.pagingActive {
    background: #ffdb8b;
    padding: 0px 4px 0px 4px;
    border: 1px solid #ffa200;
    color: Black;
    text-decoration: none;
}

.footer {
    overflow: hidden;
    color: #727272;
}

.FLS {
    float: left;
    margin: 20px 0px 0px 0px;
    line-height: 22px;
}

.FRS {
    float: right;
    margin: 5px 0px 0px 0px;
}

.frame {
    width: auto;
    background: #1c1413;
    padding: 13px;
    margin-bottom: 10px;
}

.pageHeader {
    margin-bottom: 13px;
    overflow: hidden;
}

.details {
    background: url(../../images/detailbox.gif) no-repeat;
    width: 100%;
    min-height: 190px;
    padding: 13px;
    color: #838383;
    background-size: cover;
}

    .details img {
        padding-right: 13px;
        float: left;
    }

    .details h1 {
        color: #ebaf28;
        font-family: Georgia;
        font-size: 16px;
        font-style: italic;
    }

.gallery {
    width: 226;
    padding: 13px;
    background: #000000;
}

    .gallery .gbg {
        background: #232323;
        width: auto;
        height: 185px;
    }

.Gtitle {
    padding: 10px;
    position: absolute;
    background: #761906;
    color: #ebaf28;
    font-family: Georgia;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}

.drink h1 {
    color: #ebaf28;
    font-family: Georgia;
    font-size: 16px;
    font-style: italic;
}

.drinkCat {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

    .drinkCat img {
        float: left;
    }

    .drinkCat h1 {
        float: left;
    }

.drinkDetails img {
    float: left;
    padding-right: 10px;
}

.DN {
    color: #ffffff;
    font-family: Georgia;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}

.DD1 {
    color: #999999;
    font-family: tahoma;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}

.DP {
    color: #ebaf28;
    font-family: Georgia;
    font-size: 20px;
    font-style: italic;
    margin-top: 0px;
    font-weight: bold;
    float: right;
    position: relative;
}

.DP1 {
    color: #ebaf28;
    font-family: Georgia;
    font-size: 20px;
    font-style: italic;
    margin-top: -15px;
    font-weight: bold;
    float: right;
    position: relative;
}

.dinnerPrice {
    color: #ebaf28;
    font-family: Georgia;
    font-size: 20px;
    font-style: italic;
    margin-top: -15px;
    font-weight: bold;
}

.happyHour {
    overflow: hidden;
    width: 51px;
}

    .happyHour #hls {
        width: 235px;
        min-height: 171px;
        float: left;
        background: url(../../images/happyHour.png) no-repeat;
        display: none;
        background-size:cover;
    }

    .happyHour #hrs {
        width: 51px;
        height: 171px;
        float: right;
        background: url(../../images/happyHour1.png) no-repeat;
        cursor: pointer;
    }

.font15 {
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
}

.td1 {
    display: flex !important;
    padding: 0.5%;
    flex-wrap: wrap;
}

    .td1 span {
        flex: 0 0 24%;
        margin: 0.5%;
        display: flex !important;
        align-items: center;
        justify-content: center !important;
    }
#overlay{
    position:fixed !important;
}
.title-decor{
    max-width:234px;
    width:100%;
}